
QGIS Application - Bug report #171

symbol size too large in Map Composer

2006-07-04 08:30 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10230

Description

Symbol size is far larger in Map Composer than in map canvas

History

#1 - 2006-07-09 02:29 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:27acc8fe (SVN r5578) by setting the default symbol scale to 0.5 instead of 1.0

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
